T2i Second Installation - Memory Card containing firmware is required to update

Issue #2252 closed
Former user created an issue

Hello all, I used to have Magic Lantern installed on my T2i about a year ago. I removed it after having issues with video mode. It created some sort of constant flickering so I decided to uninstall it. I followed the steps for uninstalling through formatting the card. However, I now want to give Magic Lantern another shot, but I'm unable to install it.

Upon entering the Firmware Update process, I get the error "Memory Card containing firmware is required to update". I already have the Firmware version required for the T2i, 1.0.9. I've placed the download files on the SD card as explained in the installation guide, and just as I did on the first install. After some research I found this tutorial, which includes a Second Installation guide, but was never completed, so my guess is that I'm missing a step that I cannot find anywhere: http://www.magiclantern.fm/forum/index.php?topic=13111.0#post_Second

With that said, has anyone run into this issue before? And how would I go into re installing Magic Lantern on my T2i?
-I've tried formatting the card both full format and low level formats. -I've tried updating the firmware on the camera yet again -I've tried other Magic Lantern builds other than the most recent ones.

Any help would be greatly appreciated!

Comments (1)

  1. Log in to comment